asgiref==3.2.7
Django==3.0.7
django-appconf==1.0.4
django-compressor==2.4
django-sass-processor==0.8
gunicorn==20.0.4
libsass==0.20.0
mysql-connector==2.2.9
psycopg2==2.8.5
pytz==2020.1
rcssmin==1.0.6
redis==3.5.3
rjsmin==1.1.0
six==1.15.0
sqlparse==0.3.1
